td {  font-family: Arial; font-size: 13px; font-weight: normal;  }
tr {  font-family: Arial; font-size: 13px; font-weight: normal;  }
p {  font-family: Arial; font-size: 13px; font-weight: normal;  }
br {  font-family: Arial; font-size: 13px; font-weight: normal;  }
body {  font-family: Arial; font-size: 13px; font-weight: normal; }
h1 {  font-family: Times New Roman, Times, serif; color: #6F5D39; font-size: 28px; font-weight: bold}
h2 {  font-family: Times New Roman, Times, serif; color: #6F5D39; font-size: 20px; font-weight: bold}
h3 {  font-family: Arial, Helvetica, sans-serif; color: #442C79; font-size: 12px; font-weight: bold}


a:link {  font-family: Arial, Helvetica, sans-serif; color: #FAA13B; font-weight: normal; text-decoration: underline}
a:visited {  font-family: Arial, Helvetica, sans-serif; color: #FAA13B; font-weight: normal; text-decoration: underline}
a:hover {  font-family: Arial, Helvetica, sans-serif; color: #FA8601; font-weight: normal; text-decoration: none}
a:active {  font-family: Arial, Helvetica, sans-serif; color: #FAA13B; font-weight: normal; text-decoration: underline}

p.baselinks { margin: 10px 0 0 0;}
.baselinks { font-family: Arial; color: #FFFFFF; font-size: 11px; font-weight: bold; line-height: 12px;}

.baselinks a:link {  font-family: Arial;  color: #FFFFFF; font-weight: normal; text-decoration: underline}
.baselinks a:visited {  font-family: Arial;  color: #FFFFFF; font-weight: normal; text-decoration: underline}
.baselinks a:hover {  font-family: Arial;  color: #FFE8C8; font-weight: normal; text-decoration: none}
.baselinks a:active {  font-family: Arial;  color: #FFFFFF; font-weight: normal; text-decoration: underline}

.login { font-family: Arial, Helvetica, sans-serif; color: #4C0611; font-size: 10px; font-weight: bold; line-height: 9pt;}

.login a:link {  font-family: Arial, Helvetica, sans-serif;  color: #4C0611; font-weight: normal; text-decoration: underline}
.login a:visited {  font-family: Arial, Helvetica, sans-serif;  color: #4C0611; font-weight: normal; text-decoration: underline}
.login a:hover {  font-family: Arial, Helvetica, sans-serif;  color: #4C0611; font-weight: normal; text-decoration: none}
.login a:active {  font-family: Arial, Helvetica, sans-serif;  color: #4C0611; font-weight: normal; text-decoration: underline}


img.float-photo { float: right; margin: 0px 0px 5px 5px; }

img.float-photo2 { float: left; margin: 0px 10px 0px 0px; }

.lowertitles { font-family: Arial; color: #816C42; font-size: 14px; font-style: normal; font-weight: bold; }

.copyright { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; font-weight: normal; }

.captions { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #442C79; font-weight: normal;}

.logo-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	line-height: 11px;
}
.logo-text a {
	color: #000000;
}
.photo-border {
	padding: 3px;
	border: 1px solid #C1AA7D;
}
.photo-border-right {
	padding: 3px;
	border: 1px solid #C1AA7D;
	float: right;
	margin: 0px 0px 15px 15px;
}
.photo-border-right-accommodation {
	padding: 3px;
	border: 1px solid #C1AA7D;
	float: right;
	margin: 0px 0px 15px 10px;
}
.photo-border-left {
	padding: 3px;
	border: 1px solid #C1AA7D;
	float: left;
	margin: 0px 15px 15px 0px;
}
p.clear-floats {
	clear: both;
	margin-bottom: 0px;
}